<!DOCTYPE html>
<html>
    <head>
<style>
    .alert {
      padding: 15px;
      border: 1px solid #d6e9c6;
      border-radius: 4px;
      color: #3c763d;
      background-color: #dff0d8;
    }
    </style>
    </head>
    <body>
    <script>
      let div1 = document.createElement('div');
      div1.className = "alert";
      div1.innerHTML = "<strong>Hi there!</strong> You've read an important message.";
      document.body.append(div1);
      div1.before("swetha")//before div
      div1.after("Lohitha")//after div
      let p1=document.createElement('p')
      p1.innerHTML="Prepend"
      let p2=document.createElement('p')
      p2.innerHTML="Postpend"
      div1.prepend(p1)//starting in div
      div1.append(p2)//ending in div

    </script>
    </body>
</html>
